<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c16e60375cdcc05efea36ba17d7dab36">
  <dict>
    <!--2021-09-17 15:13:46.000-->
    <bool key="compatible_apn_switch">true</bool>
    <!--2021-09-17 15:13:46.000-->
    <int key="num_match">9</int>
  </dict>
</config>
